Jumbune
  1. Jumbune
  2. JUM-71

Jumbune now doesn't require static Hadoop libraries

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Done
    • Affects Version/s: 1.3.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Activity

      Hide
      Mayank added a comment -
      Show
      Mayank added a comment - Committed at [1] . Kindly verify. [1] . https://github.com/impetus-opensource/jumbune/commit/e40393328d1cd02bc7429200215e90bc223d80ae
      Hide
      Mahesh Nair added a comment -

      Verified on build no 150

      Show
      Mahesh Nair added a comment - Verified on build no 150
      Hide
      Mahesh Nair added a comment -

      Verified on #150

      Show
      Mahesh Nair added a comment - Verified on #150
      Hide
      Mahesh Nair added a comment -

      Fixed in version 1.4.0

      Show
      Mahesh Nair added a comment - Fixed in version 1.4.0

        People

        • Assignee:
          Mayank
          Reporter:
          Mayank
        • Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: